@article{Terzuolo1993,
	author = {Terzuolo, C. A. and Bullock, T. H.},
	journal = {How Do Brains Work},
	pages = {46--53},
	title = {Measurement of Imposed Voltage Gradient Adequate to Modulate Neuronal Firing},
	volume = {?},
	year = {1993},
}
